.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1501.component_ContentDisplay_Content {
 } #c1503.component_ContentDisplay_Content {
 } #c1504.component_ContentDisplay_Content {
 } #c1743.component_ContentDisplay_Content {
 } #c1743
{
margin-bottom:-23px;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1502.component_Layout_Table {
padding: 0px;  } #c1502 .ltc
{
vertical-align:middle; } 
